body {
    overflow-x: hidden;
}

.dropdown-menu {
    width: 100%;
    margin-left: 0px;
    transform: translatex(0%);
    text-align: center;
    background-color: white;
    border: 2px solid #F05F40;
    z-index: 2000;
    padding-bottom: 0px;
}

@media (min-width: 768px) {
    .dropdown-menu {
        /*margin:10px auto;*/
        /*margin-left: 50%;*/
        transform: translatex(15%);
        text-align: center;
        background-color: white;
        border: 2px solid #F05F40;
        /*margin-top: 5px !important;*/
        z-index: 2000;
        padding-bottom: 0px;
    }
    .dropdown-menu>li {
        padding: 3px;
        border-bottom: 1px solid #F05F40;
    }
    .dropdown-menu>li:last-child {
        border-bottom-color: transparent;
        /*padding-bottom: 5px;*/
    }
    .dropdown-menu>li>a {
        color: #444444 !important;
    }
    .navbar-nav.navbar-center {
        position: absolute;
        left: 50%;
        transform: translatex(-50%);
    }
    .dropdown-menu:after,
    .dropdown-menu:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }
    .dropdown-menu:after {
        border-color: rgba(68, 68, 68, 0);
        border-bottom-color: white;
        border-width: 10px;
        margin-left: -10px;
    }
    .dropdown-menu:before {
        border-color: rgba(255, 165, 0, 0);
        border-bottom-color: #F05F40;
        border-width: 13px;
        margin-left: -13px;
    }
}